@font-face{
    font-family:FontAwesome;
    src:url(../fonts/fontawesome-webfont.eot?v=4.0.3);
    src:url(../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3) format("embedded-opentype"),
    url(../fonts/fontawesome-webfont.woff?v=4.0.3) format("woff"),
    url(../fonts/fontawesome-webfont.ttf?v=4.0.3) format("truetype"),
    url(../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular) format("svg");
    font-weight:400;
    font-style:normal
}
.fa-angle-down::before {
    content: "\f107";
}
@font-face {
    font-family: 'Heuvel Grotesk';
    src: url('../fonts/HeuvelGrotesk-Bold.woff2') format('woff2'),
        url('../fonts/HeuvelGrotesk-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Regular.woff2') format('woff2'),
        url('../fonts/Gilroy-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-SemiBold.woff2') format('woff2'),
        url('../fonts/Gilroy-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Medium.woff2') format('woff2'),
        url('../fonts/Gilroy-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-ExtraBold.woff2') format('woff2'),
        url('../fonts/Gilroy-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Heuvel Grotesk';
    src: url('../fonts/HeuvelGrotesk-Regular.woff2') format('woff2'),
        url('../fonts/HeuvelGrotesk-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heuvel Grotesk Med';
    src: url('../fonts/HeuvelGrotesk-Medium.woff2') format('woff2'),
        url('../fonts/HeuvelGrotesk-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heuvel Grotesk SemBd';
    src: url('../fonts/HeuvelGrotesk-SemiBold.woff2') format('woff2'),
        url('../fonts/HeuvelGrotesk-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


